ID CVE-2005-4321
Summary The Internet Key Exchange version 1 (IKEv1) implementation in Apani Networks EpiForce 1.9 and earlier running IPSec, allow remote attackers to cause a denial of service (crash) via certain IKE packets, as demonstrated by the PROTOS ISAKMP Test Suite for IKEv1. NOTE: due to the lack of details in the advisory, it is unclear which of CVE-2005-3666, CVE-2005-3667, and/or CVE-2005-3668 this issue applies to.
References
Vulnerable Configurations
  • cpe:2.3:a:apani_networks:epiforce_agent:1.9
    cpe:2.3:a:apani_networks:epiforce_agent:1.9
CVSS
Base: 7.8 (as of 19-12-2005 - 09:04)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE COMPLETE
refmap via4
bid 15797
bugtraq 20051209 Apani Network Response to ISAKMP cert-fi:7710 Alert
cert-vn VU#226364
misc http://www.niscc.gov.uk/niscc/docs/re-20051114-01014.pdf?lang=en
sectrack 1015340
secunia 17985
vupen ADV-2005-2855
Last major update 07-03-2011 - 21:28
Published 17-12-2005 - 06:03
Last modified 19-10-2018 - 11:40
Back to Top